WordPress.org

Ready to get started?Download WordPress

Forums

Dynamic Widgets
[resolved] Illegal offset type in isset or empty (3 posts)

  1. Carrie Dils
    Member
    Posted 2 years ago #

    Hi,
    I'm using Dynamic Widgets 1.5 with WP 3.3.1. The plugin is fantastic, except I am getting an error whenever I save a dynamic widget config.

    Warning: Illegal offset type in isset or empty in ... taxonomy.php on line 211

    Could there be a conflict with another plugin I'm using?

    Thanks!
    Carrie

    http://wordpress.org/extend/plugins/dynamic-widgets/

  2. Qurl
    Member
    Plugin Author

    Posted 2 years ago #

    Fortunately it's not a conflict between another plugin. It's actual a conflict between WordPress 3.3.1 and DW which was overlooked during the testing before release. It's been fixed in the development version 1.5.0.1.

  3. Carrie Dils
    Member
    Posted 2 years ago #

    That did the trick - thank you!!

Topic Closed

This topic has been closed to new replies.

About this Plugin

About this Topic